#!/bin/sh

PATCH_START()
{
#add your code here
return
}

PATCH_END()
{
#add your code here
return
}

PATCH_ROLLBACK()
{
#add your code here
return
}

PATCH_ROLLEND()
{
#add your code here
return
}

L_CMD=$1
case $L_CMD in
    "start") PATCH_START
               ;;
    "end") PATCH_END
               ;;
    "rollstart") PATCH_ROLLBACK
               ;;
    "rollend") PATCH_ROLLEND
               ;;
    *)
        OS_echo "unsupported option."
esac
exit 0
